Subject: Re: [sipcore] draft-yusef-sipcore-digest-scheme-05: internationalization

From: Rifaat Shekh-Yusef <[email-masked]>
Date: Fri, 15 Sep 2017 11:00:16 -0400

All,

I am working on updating the Digest document, but I did not see any
response to this email from Brett.
Is there any interest in adding I18N support to the Digest document?

Regards,
 Rifaat

On Thu, Apr 27, 2017 at 8:38 AM, Brett Tate <[email-masked]> wrote:

> Hi,
>
> Concerning draft-yusef-sipcore-digest-scheme-05, does RFC 7616 section 4
> "Internationalization Considerations" apply to SIP?  If so, it potentially
> should be mentioned within the draft.
>
> The following link from 2011 discusses some charset ambiguity within SIP
> authentication.
>
> http://www.ietf.org/mail-archive/web/sipcore/current/msg04507.html
>
> Thanks,
> Brett
>